.upload-profile-pic {margin-left:0px;margin-top:10px}
.upload-profile-pic .btn-default {border-radius:0 !important}
.cropArea {
    background: #fff;
    overflow: hidden;
    height: 300px;
    border: 1px solid #000;
    margin-top: 10px;
  }
  .edit_popup {
    position: absolute;
    right: 0px;
    top: 11px;
}
.edit_popup .fa {
    font-size: 14px;
    line-height: normal;
    color: #000000;
    cursor: pointer;
    border: 1px solid #000;
    padding: 3px 5px;
}
.block-ui-cropArea{
    text-align: center;
}
/* .btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;   
    cursor: inherit;
    display: block;
    color: white !important;
} */
.height-200{
height: 200px;
}
.uib-day.selected .btn {
    color        : #fff;
    background   :#5bc0de none;
    border-color : #46b8da;
}
.block-ui-message {
    background-color: #3330;
    background-image: url(../images/loader.gif);
    display: inline-block;
    text-align: left;
    color: #f5f5f5;
    /* padding: 10px 12px 26px 22px; */
    padding: 13px;
    border-radius: 4px;
    font-size: 20px;
    font-weight: 700;
    filter: alpha(opacity=100);
    background-size: 25px 25px !important;
    filter: alpha(opacity=100);
    margin-top: -10px;
}
.block-ui-message-container {
    position: absolute;
    top: 45% !important;
    left: 0;
    right: 0;
    height: 0;
    text-align: center;
    z-index: 10001;
}
.error-img {
	float: left;
	margin-top: 3px;
}
.error-field {
    margin-top: 5px;
    margin-left: 15px;
    color: #d0021b;
    font-size: 12px;
}
.focusRed:focus-within {border-color: #d0021b !important;
    box-shadow: none !important; 
} 
.data-not-filled-up{margin-top:-20px } 

/* sweet Alert Box */

.swal-popup.swal-modal.swal-show{
    display: flex;
    width: 600px;
    padding: 100px 50px;
}
.swal-title{
    font-size: 28px !important;
}
.swal-content{
    font-size: 16px !important;
    margin-top: 10px !important;
    font-weight: 400 !important;
}
.swal-confirm.swal-styled{
    background-color: #000 !important;
    color: #fff !important;
    border-radius: 0 !important;
    font-size: 14px !important;
    margin-top: 20px !important;
    padding: 11px 20px !important;
    border: none !important;
}

.swal-cancel.swal-styled{
    background-color: #fff !important;
    color: #000 !important;
    border-radius: 0 !important;
    font-size: 14px !important;
    margin-top: 20px !important;
    border: 2px solid #000 !important;
}
.swal-popup .swal-styled:focus{
    outline: 0;
    box-shadow: none !important;
}
/* sweet Alert Box */
/* alert box */

.p-f {position: fixed;
    z-index: 999999999999;
    top: 80px;right:10px}
    
            .alert-box {
        margin: 0 0 6px;
    padding: 15px 15px 15px 50px;
    width: 300px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background-position: 15px center;
    background-repeat: no-repeat;
    -moz-box-shadow: 0 0 12px #999;
    -webkit-box-shadow: 0 0 12px #999;
    box-shadow: 0 0 12px #999;
    color: #fff;
    opacity: 1;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    filter: alpha(opacity=80);
    }
    .btn.btn-file > input[type="file"] {
        position: absolute;
        top: 0;
        right: 0;
        min-width: 100%;
        min-height: 100%;
        font-size: 100px;
        text-align: right;
        opacity: 0;
        filter: alpha(opacity=0);
        outline: 0;
        background: #fff;
        cursor: inherit;
        display: block;
        cursor: pointer;
    }
    .btn.btn-file:hover {
        background-color: #dfdfdf;
        color: #000;
        opacity: 0.7;
    }
    .btn-file {
        position: relative;
        overflow: hidden;
    }
    .uploadphoto {cursor: pointer;}
    .btn.btn-file {
        font-size: 14px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        /* line-height: 28px; */
        letter-spacing: normal;
        text-align: center;
        border: solid 1px #d2d6de;
        /* height: 42px; */
        border-radius: 0;
        display: inline-block;
        width: 100%;
        background-color: #dfdfdf;
        /* color: #000 !important; */
     
    }
    .btn-upload{width: auto;
        float: right;
        margin-top: 10px;}
    .alert-box:hover {-moz-box-shadow: 0 0 12px #000;
    -webkit-box-shadow: 0 0 12px #000;
    box-shadow: 0 0 12px #000;
    opacity: 1;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    filter: alpha(opacity=100);
    cursor: pointer;}
    .success {
    opacity: 0.8;
    
    right: 0px;
    margin-top: 0px;
    
        color: #fff;
        background-color: #51a351;
        border-color: #51a351;
        display: none;
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAADsSURBVEhLY2AYBfQMgf///3P8+/evAIgvA/FsIF+BavYDDWMBGroaSMMBiE8VC7AZDrIFaMFnii3AZTjUgsUUWUDA8OdAH6iQbQEhw4HyGsPEcKBXBIC4ARhex4G4BsjmweU1soIFaGg/WtoFZRIZdEvIMhxkCCjXIVsATV6gFGACs4Rsw0EGgIIH3QJYJgHSARQZDrWAB+jawzgs+Q2UO49D7jnRSRGoEFRILcdmEMWGI0cm0JJ2QpYA1RDvcmzJEWhABhD/pqrL0S0CWuABKgnRki9lLseS7g2AlqwHWQSKH4oKLrILpRGhEQCw2LiRUIa4lwAAAABJRU5ErkJggg==) !important;
    }
    .success1 {
    opacity: 0.8;
    
    right: 0px;
    margin-top: 0px;
    
        color: #fff;
        background-color: #51a351;
        border-color: #51a351;
        display: none;
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAADsSURBVEhLY2AYBfQMgf///3P8+/evAIgvA/FsIF+BavYDDWMBGroaSMMBiE8VC7AZDrIFaMFnii3AZTjUgsUUWUDA8OdAH6iQbQEhw4HyGsPEcKBXBIC4ARhex4G4BsjmweU1soIFaGg/WtoFZRIZdEvIMhxkCCjXIVsATV6gFGACs4Rsw0EGgIIH3QJYJgHSARQZDrWAB+jawzgs+Q2UO49D7jnRSRGoEFRILcdmEMWGI0cm0JJ2QpYA1RDvcmzJEWhABhD/pqrL0S0CWuABKgnRki9lLseS7g2AlqwHWQSKH4oKLrILpRGhEQCw2LiRUIa4lwAAAABJRU5ErkJggg==) !important;
    }
    .failure {
    opacity: 0.8;
    
    right: 0px;
    margin-top: 0px;
    
        color: #fff;
        background-color: #bd362f;
        border-color: #bd362f;
        display: none;
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAHOSURBVEhLrZa/SgNBEMZzh0WKCClSCKaIYOED+AAKeQQLG8HWztLCImBrYadgIdY+gIKNYkBFSwu7CAoqCgkkoGBI/E28PdbLZmeDLgzZzcx83/zZ2SSXC1j9fr+I1Hq93g2yxH4iwM1vkoBWAdxCmpzTxfkN2RcyZNaHFIkSo10+8kgxkXIURV5HGxTmFuc75B2RfQkpxHG8aAgaAFa0tAHqYFfQ7Iwe2yhODk8+J4C7yAoRTWI3w/4klGRgR4lO7Rpn9+gvMyWp+uxFh8+H+ARlgN1nJuJuQAYvNkEnwGFck18Er4q3egEc/oO+mhLdKgRyhdNFiacC0rlOCbhNVz4H9FnAYgDBvU3QIioZlJFLJtsoHYRDfiZoUyIxqCtRpVlANq0EU4dApjrtgezPFad5S19Wgjkc0hNVnuF4HjVA6C7QrSIbylB+oZe3aHgBsqlNqKYH48jXyJKMuAbiyVJ8KzaB3eRc0pg9VwQ4niFryI68qiOi3AbjwdsfnAtk0bCjTLJKr6mrD9g8iq/S/B81hguOMlQTnVyG40wAcjnmgsCNESDrjme7wfftP4P7SP4N3CJZdvzoNyGq2c/HWOXJGsvVg+RA/k2MC/wN6I2YA2Pt8GkAAAAASUVORK5CYII=) !important;
    }
    
    .warning {
    
    right: 0px;
    margin-top: 0px;
    
        opacity:0.8;
        color: #fff;
        background-color: #000;
        border-color: #000;
        display: none;
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGYSURBVEhL5ZSvTsNQFMbXZGICMYGYmJhAQIJAICYQPAACiSDB8AiICQQJT4CqQEwgJvYASAQCiZiYmJhAIBATCARJy+9rTsldd8sKu1M0+dLb057v6/lbq/2rK0mS/TRNj9cWNAKPYIJII7gIxCcQ51cvqID+GIEX8ASG4B1bK5gIZFeQfoJdEXOfgX4QAQg7kH2A65yQ87lyxb27sggkAzAuFhbbg1K2kgCkB1bVwyIR9m2L7PRPIhDUIXgGtyKw575yz3lTNs6X4JXnjV+LKM/m3MydnTbtOKIjtz6VhCBq4vSm3ncdrD2lk0VgUXSVKjVDJXJzijW1RQdsU7F77He8u68koNZTz8Oz5yGa6J3H3lZ0xYgXBK2QymlWWA+RWnYhskLBv2vmE+hBMCtbA7KX5drWyRT/2JsqZ2IvfB9Y4bWDNMFbJRFmC9E74SoS0CqulwjkC0+5bpcV1CZ8NMej4pjy0U+doDQsGyo1hzVJttIjhQ7GnBtRFN1UarUlH8F3xict+HY07rEzoUGPlWcjRFRr4/gChZgc3ZL2d8oAAAAASUVORK5CYII=) !important;
    }
    
	.meditory {color:red}
    /* alert box */
    .text-align{
        text-align: center;
    }
    .mb-10{
        margin-bottom: 10px;
    }
    .color-black{
        color: black;
    }

    /* multi select */
    .dropdown-toggle::after{right: 15px;
        position: absolute;
        margin-top: 10px;}
    .multiselect-parent .dropdown-toggle {text-align: left; border: 1px solid #c9c9c9;}
    .multiselect-parent .dropdown-toggle:hover{box-shadow: none !important;transform: translate3d(0, 0px, 0) !important;}
    .multiselect-parent .dropdown-toggle:focus{box-shadow: none !important;transform: translate3d(0, 0px, 0) !important;}
    .multiselect-parent {width:100% !important;}
  #divider {margin-bottom: 25px}
  .multi-checkbox {border: 1px solid;
      padding: 0px 1px 0px 2px;
      position: absolute;
      width: 20px;
      height: 20px;}
  .checkbox-lable {margin-left:30px }
  .check-title {margin-top:5px;cursor: pointer;margin-bottom: 5px !important;margin-left: 15px }
.pl-0{padding-left:0px }
.multi-drop li {cursor: pointer;}
.multi-drop {height: 300px !important;
    width: 100%;
    z-index: 1;}
.multi-drop li a{padding-left: 0px}
.multi-drop li a:hover{background-color: transparent !important; }
.multi-drop li a:focus{background-color: transparent !important; }
.mb-0{margin-bottom: 5px !important}
.option-padding {padding-left:25px }
.multi-checkbox.fa-check:before {
top: 2px;
position: absolute;
}
.multi-checkbox.fa-remove:before{
position: absolute;
top: 2px;
left: 4px;}

.remove-icon {position: relative;}
.remove-icon  i{right: 0}
.blue-avatar {background-color: #000;color: #fff;overflow: hidden;}
.blue-avatar img{width: 2.5rem;
  height: 2.5rem;margin-top: -2px;}
.profile-blue-avatar {width: 70px;
    height: 70px;
    background-color: #000;
    color: #fff;
    overflow: hidden;
    display: table;
    margin: 0px auto 10px auto;
    line-height: 70px;}
.profile-blue-avatar img{width: 70px;
  height: 70px;margin-top: 0px;}
.card-profile-img {height: 6rem;}
.full_con {
    width: 100%;
    display: inline-block;
}
.minusicon-absolute{
    position: absolute;
    top: 0;
    right: 0;
}
.position-relative{
    position: relative;
}
.right-max-chare-text
{   font-size: 12px;
}
.dropzone{padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
    font-size: 12px;
    border: 1px dashed #626262;
    margin-bottom: 5px;cursor: pointer;
    z-index: 1;
}
.dropzone p{text-align: center}

.display-block{
    display:block;
}

.sortorder:after {
    content: '\25bc';   // BLACK UP-POINTING TRIANGLE
  }
  .sortorder.reverse:after {
    content: '\25b2';   // BLACK DOWN-POINTING TRIANGLE
  }